.tpt-list {
    padding: 0;
    margin: 0;
}

.tpt-list li {
    margin-bottom: 12px;
    padding-left: 26px;
    position: relative; 
    font-size: 16px;
    line-height: 24px;
}

.tpt-list li::before {
    position: absolute;
    left: 0;
    top: 2px;
    content: '\2714';
    display: inline-block;
    margin-right: 1em;
    background-color: #4CAF50;
    color: #FFFFFF; 
    border-radius: 50%; 
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 19px; 
    font-size: 10px;
}

/* Dark mode styles */
.tpt-list.dark li {
    color: rgb(255 255 255 / 90%);
    font-size: 16px;
    line-height: 24px;
}
.tpt-list.dark li::before {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}

/* Horizontal list styles */
.tpt-list.horizontal {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px 0; 
}
@media only screen and (max-width: 768px) {
    .tpt-list.horizontal {
        flex-direction: column;
        gap: 10px;
        text-align: left;
    }
}